%define topdir %(pwd)/rpmbuild
%define _topdir %{topdir}
Name        : lcg-info
Version     : 1.12.4
Release     : 1%{?dist}
BuildArch   : noarch
BuildRoot   : %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
Source      : %{name}.src.tgz
Group       : Applications/Internet
License     : ASL 2.0
Prefix      : /usr
Packager    : LCG
Vendor      : LCG/CERN
Summary     : Command to explore the LCG information system

%description
This command allows to make queries to the LCG information system.

%prep

%setup -c

%build
make install prefix=%{buildroot}%{prefix}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{prefix}/bin/lcg-info
%{prefix}/share/man/man1/lcg-info.1

%changelog
* Wed Feb 27 2019 Maarten.Litmaath@cern.ch - 1.12.4-1
- Bug fix for GGUS 139556: deprecated Perl syntax creates warnings

* Tue Sep  6 2016 Andrea.Sciaba@cern.ch - 1.12.3-1
- Last upstream release by the author
